/*======================
 BC Bootstrap Custom CSS 
========================*/

html, body {
	height: 100%;
}
/* Required for Bootstrap's fixed navbar */
body {
	padding-top: 66px;
}
/*===============================
Header - logo/brand, navbar, etc.
===============================*/

/* "Mobile first" height for #main-nav */
#main-nav {
	height: 340px;
}
#ribbon {
	padding: 8px 0;
}
.bs-masthead, .bs-header, bs-section {
	position: relative;
	font-size: 18px;
	margin-bottom: 20px;
	padding: 30px 15px;
	color: #cdbfe3;
	text-shadow: 0 1px 0 rgba(0,0,0,.1);
	background-color: #1b546d;
	background-image: -webkit-linear-gradient(top, #11374c 0, #1b546d 100%);
	background-image: linear-gradient(to bottom, #11374c 0, #1b546d9 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11374c', endColorstr='#1b546d9', GradientType=0);
	margin-top: 40px;
}
.bs-header h1 {
	font-size: 48px;
	color: white;
	font-weight: 300;
}
.bs-header a {
	color: #cdbfe3;
}
/*===============================
Footer
===============================*/
footer .list-inline {
	display: table;
	margin: 0 auto;
}
/*===============================
Home Page
===============================*/
.section {
	padding: 60px 0;
	background-color: #F2ECD5;
	background-image: url(/ncvr/assets/img/sprinkles.png);
}
/* Home page image slider (carousel) styles */
#home-carousel {
	height: 620px;
}
.item, .carousel-inner {
	height: 100%;
}
.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
/* Pad the edges of the mobile views a bit */
.marketing {
	padding: 40px 15px;
}
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 20px;
	text-align: center;
}
.marketing h2 {
/* font-weight: normal; */
}
.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px;
}
.featurette-divider {
	margin: 60px 0; /* Space out the Bootstrap <hr> more */
}
/*===============================
Blog
===============================*/
.blog-post h2.post-title {
	font-size: 32px;
}
/*===============================
Pages - Grid
===============================*/
.show-grid {
	margin-bottom: 15px;
}
.show-grid [class^=col-] {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
}
.bs-example-bg-classes p {
	padding: 15px;
}
/*===============================
Pricing Page
===============================*/

.panel-title.price {
	font-size: 4em;
}
.price-cents {
	vertical-align: super;
	font-size: 50%;
}
/*===============================
Online Shop
===============================*/
.productList {
	list-style: none;
	padding-left: 0;
}
/*===============================
Checkout Form
===============================*/

h2.page-header {
	margin-top: 0;
}
/*===============================
Contact Page
===============================*/

.map {
	width: 100%;
	height: 560px;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
}
.map table.population-data td, .map table.population-data th {
	padding: 5px;
}
.map table.population-data {
	margin-bottom: 20px;
}
.map cite {
	font-style: italic;
	font-size: 89%;
}
/* important! bootstrap sets max-width on img to 100% which conflicts with google map canvas */

.commissioners {
	margin-bottom: 10px;
	min-height: 190px;
}
.text-highlight {
	/* font-size: .8em; */
	color: #5bc0de !important;
	/* font-weight: 600; */
	padding-top: 20px;
}
.hangingindent {
	padding-left: 30px;
	text-indent: -30px;
}
.citation {
	font-size: .85em;
	padding-left: 30px;
	text-indent: -30px;
}
.no-indent {
	padding-left: 0 !important;
	text-indent: 0 !important;
}
/*===============================
Video Gallery
===============================*/


.gallery-entry {
	position: relative;
	margin-top: 20px;
	float: left !important;
	display: block;
}
.gallery-entry .boxen {
	min-height: 380px;
	margin: 0 0 15px;
	/*background: #f0f0f0;*/
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #ececec;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.15);
	box-shadow: 0 1px 0 rgba(0,0,0,0.15);
/*	padding: 5px 5px 15px;*/
}
.gallery-entry .boxen img {
	max-width: 100%;
	height: auto;
}
.gallery-entry .boxen .video-description {
	padding: 0px 10px 10px;
}
.gallery-entry .boxen .video-description h4 {
	font-size: 90%
}
.gallery-entry .boxen .video-description p {
	font-size: 84%;
	margin-bottom: 5px;
	color: #444
}
.gallery-entry .boxen p.more {
	margin: 0;
}
.gallery-entry .boxen a.btn-play {
	background: url("/ncvr/assets/img/play.png") no-repeat scroll transparent;
display: inline-block;
width: 65px;
height: 48px;
position: absolute;
margin: 26% 37%;
}
.gallery-entry .boxen a.btn-play:hover {
	background: url("/ncvr/assets/img/play-hover.png") no-repeat scroll 50% 50% transparent;*/
}
h3.copyright {
    font-size:1.2em;
}

/* Gallery Table Override for Responsive BC Gallery */
table td[class*="col-"], table th[class*="col-"] {
	float: left;
}
.feature-gallery .photogalleryItem {
	float:left;
}